# MeshCompatSetMesh

Sets the internal mesh object

### Synopsis

    #include "petscmesh.h"
    PetscErrorCode PETSCDM_DLLEXPORT MeshCompatSetMesh(Mesh mesh, const ALE::Obj& m)

Not collective

### Input Parameters

| mesh | - the mesh object
| m | - the internal mesh object

Notes: This is part of the PyLith 0.8 compatibility layer. DO NOT USE unless you are developing for that tool.

### See Also

MeshCreate(), MeshGetMesh()

Level:developer
Location:src/dm/mesh/mesh.c
Index of all DA routines
Table of Contents for all manual pages
Index of all manual pages